» Ubuntu » Paketit

Error

two or more packages specified (cpm oneiric)